<x-layout :title="'Edit Category: '.$category->name">
  <x-window>
    <form
      action="{{ route('categories.update', $category->id) }}"
      method="POST"
    >
      @csrf
      @method('PATCH')

      <div class="field-row">
        <label for="name">Category Name</label>
        <input
          type="text"
          id="name"
          name="name"
          value="{{ old('name', $category->name) }}"
        />
        <x-input-error :messages="$errors->get('name')" />
      </div>

      <button type="submit">Submit</button>
    </form>
  </x-window>
</x-layout>
